/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v34-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/open-sans-v34-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
 
/* 
start generic tag styles
*/

body, textarea{
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    letter-spacing: 0.007em;
    line-height: 160%;
    margin: 0px;
    min-width: 300px;
    background-color: #fff;
    color: #555;
}

html{
    min-width: 300px;
}

a {
    text-decoration: none;
    color: #0f4283;
}

h1 {
    font-weight: normal;
    font-family: "Times New-Roman", serif;
    font-style: italic; 
    font-size: 58px;
    letter-spacing: 1px;
    line-height: 150%;
    margin-top: 6px;
    margin-bottom: 14px;
    color: #0f4283;
}

h1 .add{
        display: none;
    }

h2 {
    font-weight: normal;

    font-size: 22px;
    letter-spacing: 1px;
    line-height: 150%;
    margin-top: 5px;
    color: #000;
}

h3 {
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 150%;
    margin-top: 20px;
    margin-bottom: 5px;
}


img { 
    border: none;
}

/* Structure */

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0; }

.sr-only-focusable:active, .sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  overflow: visible;
  clip: auto;
  white-space: normal; }

.container{
    max-width: 1600px;
    margin: auto;
    position: relative; 
   
}

.page-header{
    height: 540px;
}

/* topnav */


.topnav{
    position: absolute; 
    top: 0px;
    right: 30px;
    z-index: 3;
}

.topnav ul, .navbar ul{
    list-style-type: none;
}

.topnav li{
    float: left;
    margin: 0px;
    padding: 0px 8px;
}

.topnav li a{
    color: #444;
    font-size: 11px;
}


/* Logo*/


.navbar-brand{
    width: 235px;
    float: left;
    position: absolute;
    left: 4%;
    top: 35px;
    z-index: 3;
}

.navbar-logo{
    width: 100%;
}

.logoSat{
    width: 200px;
}

/* Navigation */
.navWrap{
    position: absolute; 
    left: 30%;
    top: 90px;
}
.navBox {
    position: relative;
    padding-bottom: 5px; 
    font-size: 16px; 
    font-style: italic;
    color: #efefef;
    margin-right: 10px;
    z-index: 210;
}
.navBox a {
    font-size: 16px;
    background-color: #fff;
}

.mobileShowOnly{
    display: none;
}


/* Subnavigation Boxen*/

.subNavBox {
    position: absolute; 
    top: 28px; 
    z-index: 200;
    color: #444;
    background: #fff;
    background: rgba(255,255,255,0.9);
    visibility: hidden; 
    text-align: left;
    padding-bottom: 10px;
    padding-top: 5px;
    box-shadow: 10px 10px 8px rgba(0, 0, 0, 0.3);
}

.box_seegebiet{
    right: 270px;
    z-index: 2001;
}

.box_seebestattungen{
        right: 360px;
         z-index: 2002;
}

.box_Gedenkfahrten{
    right: 100px;
     z-index: 2003;
}
    
.box_Vorsorge{
    right: 120px;
    z-index: 2004
}


.subNavBox .subNavLink{
    margin: 0px 10px; 
    padding: 5px; 

    border-bottom: solid 1px #999; 
}
    
.subNavBox .subNavLink a{
    
    font-size: 14px;
    white-space: nowrap;
}

.subNavBox .bold{
   font-weight: 700;
}

.subNavBox .padding{
    padding-left: 10px; 
}

.subNavBox .divide{
    border-top: solid 1px #999;
}

.subNavBox a:hover, .navBox a:hover, .navBox .active, .subNavBox .active a{  
    color: #fff !important;
    background-color: #0f4283;
}

.closeBox{
   text-align: right;
}


/* Navigation Ende */

.header-visual::before {
    position: relative;
    top: -1px;
    display: block;
    height: 100px;
    content: "";
    background-image: -webkit-gradient(linear, left top, left bottom, from(white), to(rgba(255, 255, 255, 0)));
    background-image: -webkit-linear-gradient(top, white, rgba(255, 255, 255, 0));
    background-image: -o-linear-gradient(top, white, rgba(255, 255, 255, 0));
    background-image: linear-gradient(to bottom, white, rgba(255, 255, 255, 0)); 
}

.header-visual{
    position: absolute;
    top: 165px;
    left: 0px;
    width: 100%;
    height: 380px;
    position: relative;
    background-repeat:no-repeat;
    background-size:cover;
    background-position: center; 
}

.header-visual h1{
    color: #fff;
    position: absolute;
    max-width: 1350px;
    font-size: 70px;
    font-weight: normal;
    letter-spacing: 3px;
    left: 5%;
    bottom: -42px;
    text-shadow: 5px 3px 3px rgba(0, 0, 0, .5);
}

/* main content  */

.content{
    margin-top: 45px;
    width: 72%;
    min-width: 300px;
   margin-bottom: 50px;
    
}

.contentwrap{
     position: relative;
     max-width: 1000px;
    margin: auto;
    float: left; 
}

 *::-ms-backdrop, .contentwrap{
     margin-top: 50px;
}

.contentwrap .text{
    width: 52%;
    min-width: 250px;
    margin-left: 8%;
    margin-top: 30px;
}

/* in Sateliten-Modus (Einblendung in der Seite) float left für mobile Ansicht */ 
.contentwrap .sat{
    float: left;
    min-width: 250px;
    margin-bottom: 50px;
}


.contentwrap .offer{
    width: 90%;
    min-width: 350px;
    margin: auto;
    padding-left: 10px;
}

.contentwrap .price, .formular{
    padding: 20px 10px;
    background-color: #ebf6f9;
    margin-top: 20px;
    margin-bottom: 30px;
}


.contentwrap .price h3 , .formular h3 {
    margin-top: 0px;
}

/* Content Nav */
.contentwrap .contentnav{
    text-align: right;
    margin-top: 30px;
}

.contentwrap .contentnav .navlink{
    margin-bottom: 10px;
    font-weight: bold;
}




.contentwrap .contentnav a, .detailLink{
    display: inline;
    font-weight: 700;
    padding: 1px 6px;
    letter-spacing: 0.5px;
        
}

.contentnav .booking , .contentnav .support{
    color: #fff;
    background-color: #0f4283;
}


.contentwrap .images{
    position: relative;
    float: right;
    width: 35%;
    max-width: 350px;
    min-width: 200px;
    margin-left: 20px;
}

.contentwrap .images .imageBox{
    font-size: 11px; 
    color: #888;
    position: relative;
}

.contentwrap .sat .imageBox{
    font-size: 11px; 
    color: #888;
    position: relative;
}

.advice{
    background-color: #990000;
    color: #fff;
    letter-spacing: 1px;
    padding: 10px;
    margin-left: 50px;
    margin-bottom: 20px;
}

video{
    width: 90%;
    margin-left: 5%;
}

.ticketlogo{
    display: block;
    width: 50%;
    min-width: 300px;
    margin: auto;
}

.offer{

}
.offer select, .offer .input, .vorsorgeForm .input, .internAuth .input, formular .input{
     width: 95%;
    max-width: 400px;
    border: solid 1px #999;
    background-color: #fff;
    padding: 3px;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
}

.offer .left, .vorsorgeGeneralForm .left{
    vertical-align: top;
}

.offer input[type=submit], .vorsorgeform input[type=submit], .internAuth input[type=submit],  .formular input[type=submit]{
    font-size: 15px; 
    fon-weight: bold;
      color: #fff !important;
    background-color: #0f4283;
    padding: 10px;
    margin: 20px 0px;
}

.offer .submit{
    margin-top: 15px;
}

/* Vorsorgeformular */
.detailLink{
    font-size: 13px;
    color: #0f4080; 
    white-space: nowrap;
}

.formHiddenDiv {
    display: none;
    margin-top: 30px;
}

.vorsorgeGeneralForm{
    display: none; 
    padding-top: 30px;
}

.vorsorgeFormHeadRight{
    float: left;
    width: 400px;
}

.vorsorgeFormHeadLeft{
    float: left; 
    width: 200px; 
    margin-right: 40px;
}

/* Gedenken Anmeldung, Vorsorgeanfrage,  */

.gedenkenFormTableDaten{
    padding: 10px;
}

.bookingFormTableDaten{
    max-width: 650px;
}

.gedenkenFormTableDaten .left, .vorsorgeGeneralForm .left, .vorsorgeFormTableDaten .left, .bookingFormTableDaten .left{
    width: 120px;
    float: left;
    margin-right: 20px;
    padding: 10px;
    font-weight: bold;
}
.gedenkenFormTableDaten .right, .vorsorgeGeneralForm .right, .vorsorgeFormTableDaten .right, .bookingFormTableDaten .right{
    width: 320px;
    float: left;
    padding: 10px;
}

.bookingFormTableDaten .break{
    height: 10px;
}

.urneBox{
    width: 80%;
}
.urneList{
    float: left; 
    padding: 10px; 
    height: 185px;
}

.kontaktTable td{ 
    padding: 10px;  
    vertical-align: top;
}
.clear{
    clear: both;
}

.autoList li{
    margin: 5px;
}

.break{
    clear: both;
}

.marginTop{
    margin-top: 50px;
}

.itemBox{
    border: solid 1px #0f4283;
    padding: 20px;
    margin-top: 50px;
}
/* And some IE Hacks */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   
    .contentwrap{
         width: 75%;
    }
    .contentwrap .images{
    position: absolute;
    right: 5%;
    width: 30%;
    max-width: 350px;
    min-width: 200px;
    margin-left: 20px;
    }
}

/* Journal */

/* News Journal */
.newsJournal{

    margin:0px 5% 30px 7%;
    

}
.newsJournalArticle{
    margin-left: 50px; 
    width: 80%;

}

.newsJournal .article, .newsJournalArticle .article{
  
    margin-bottom: 30px; 
}

.newsJournal .article h2{
    margin-top: 30px;
    
}
.newsJournal .article h1, .newsJournalArticle .article h1{
    padding: 20px 20px 10px 0px;
}

.newsJournal .article .subtitle, .newsJournalArticle .article .subtitle{
    font-style: italic;
    margin-bottom: 10px;
}

.newsJournal .article .copyright, , .newsJournalArticle .article .copyright{
    text-align: right; 
    color: #8888; 
    font-size: 10px;
}
.articleMedia .smallPictures{

}
.articleMedia .smallPictures ul{
    margin: 0; 
    padding: 0;
}

.articleMedia .smallPictures ul li{
    list-style: none;
    margin: 0; 
    padding: 0;
    float: left;
    margin-right: 5px;
    margin-bottom: 5px; 
    height: 100px; 
    overflow: hidden;
    border: 0px;
}
.articleMedia .smallPictures ul li img{
    height: 100px; 
 }

.articleMedia .bigPicture a img{
   margin-bottom: 5px;
   display: block;
   width: 80%;
   max-width: 600px;
   
}

.articleMedia .bigPicture {
   margin-bottom: 10px; 
   font-size: 10px;
}

.article .mediaBox{
    float: right;
    width: 30%;
    min-width: 300px; 
    max-width: 520px;
    text-align: left;
    margin-right: 5px;
    margin-bottom: 20px;
}
.article .mediaBox img{
    
    width: 100%;
}
.mediaTitle div{
    font-size: 10px;
}
.articleTexts{
    float: left;
    min-width: 300px; 
    max-width: 500px;
    width: 40%;
}

/* context */

.context{
    position: absolute;
    right: 15px;
    top: 560px;
    width: 23%;
    min-width: 235px;   
}

.context .teampic{
    width: 100%;
    margin-top: 5px;
    border: solid 1px #888;
}

.context .contexttext{
    margin-bottom: 10px;
}

.phone .icon,  .mail .icon{
   height: 25px;
   display: inline;
   vertical-align: middle;
   margin-right: 7px;
}

.phone{
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 10px;
    
}

.phone, .mail{
    float: left;
    margin-right: 10px;
}

.context .on{
   font-size: 11px; 
    color: #0f4283;
    border: solid 2px #0f4283;
    padding: 0px 5px;
    font-weight: 700;
    float: left; 
}

.context .on {
  animation: blink-animation 3s steps(5, start) infinite;
  -webkit-animation: blink-animation 3s steps(5, start) infinite;
}
@keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
@-webkit-keyframes blink-animation {
  to {
    visibility: hidden;
  }
}

/* Footer  */

.footer{
    border-top: solid 1px #0f4283;
    margin-top: 30px;
    margin-bottom: 70px; 
    padding: 10px 50px;
}

.footer .block{
    float: left; 
    margin-right: 50px;
    margin-top: 20px;
    color: #0f4283;
}


/* normal setting will work out for 1000 to 1250 px, use media queries to provide solutions for below 1000, below 750 and above 1250 */

@media SCREEN and (max-width: 1000px) {

.header-visual h1{
    font-size: 50px;
    letter-spacing: 2px;
    bottom: -32px;
    text-shadow: 5px 3px 3px rgba(0, 0, 0, .5);
}
    
 .context{
    position: static;  
    width: 50%;
    margin-left: 8%;
    min-width: 235px; 
    max-width: 400px;
 } 

.context .mail{
    margin-bottom: 50px;
}
    
  .article .mediaBox{
    float: none;
    width: 80%;
    }
        
 .content{
    width: 95%;  
 } 
}

@media SCREEN and (min-width: 771px) {
    
    .contentwrap{
          min-height: 880px;
    }

    
    .contentwrap .images .imageBox img{
    display: block;
    width: 100%;
    border: solid 1px #888;
  
  }
    

    
    .contentwrap .images .imageBox .download img{
    display: block;
    width: 100px;
    border: 0px;
  }

    .imageBox .zoom, .imageBoxPanorama .zoom{
        position: absolute; 
        bottom: 5px; 
        right: 10px;
    }

    .imageBox .zoom a, .imageBoxPanorama .zoom a{
        color: #999; 

    }
    
    .vorsorgeFormHeadLeft .imageBox img{
        height: 130px;
    }
    
  
}

@media SCREEN and (max-width: 950px) {

    .header-visual h1{
        font-size: 50px;
        letter-spacing: 2px;
        bottom: -32px;
        text-shadow: 5px 3px 3px rgba(0, 0, 0, .5);
    }
    
    .contentwrap .text{
       width: 90%;
       margin: auto;
       margin-bottom: 40px;
    }
    
   .contentwrap .images{
       margin: auto;
       display: block;
       float: none;
       width: 100%;
       padding-left: 10px;
       max-width: 770px;
    }
    
    .contentwrap .sat{
        float: none;
    }
    
    .carousel-cell {
      width: 100%;
      height: 300px;
      padding-top: 10px;
      margin-right: 10px;
      background: #fff  ;
      text-align: center;
    }
    
    .article .mediaBox{
    float: left;
    width: 80%;
    }

    .imageBox img{
    height: 350px;
    }
    .carousel-cell .zoom{
     display: none;
    }
    /* cell number */
    .carousel-cell:before {
      display: block;
      text-align: center;
      line-height: 200px;
      font-size: 80px;
      color: white;
    }


    /* big buttons, no circle */
    .flickity-prev-next-button {
      width: 100px;
      height: 100px;
      background: transparent;
    }
    /* arrow color */
    .flickity-prev-next-button .arrow {
      fill: #0f4283;
    }
    .flickity-prev-next-button.no-svg {
      color: #0f4283;
    }
    .flickity-prev-next-button:hover {
      background: transparent;
    }
    /* hide disabled button */
    .flickity-prev-next-button:disabled {
      display: none;
    }


    

     .context{
        position: static;  
        width: 50%;
        margin-left: 8%;
        min-width: 235px; 
        max-width: 400px;
     } 

    .context .mail{
        margin-bottom: 50px;
    }

     .content{
        width: 95%;  
     } 
    
    .context .teampic{
    margin-top: 25px;
    }
    
    .offer .input{
        width: 85%;
    }
    /* Navigation*/

   .navWrap{
    right: 5%;
    left: auto;
    top: 125px;
    width: 180px;
    text-align: right;
       
    }
    
    .navWrap .divide{
        display: none;
    }
    
    .mainNav{
        margin-bottom: 10px;
        width: 180px;
        padding: 2px;
        background: #fff;
        background: rgba(255,255,255,0.9);
        box-shadow: 10px 10px 8px rgba(0, 0, 0, 0.3);
        color: #444;
    }
    
    .navBox{
          width: 180px;
        
    }
    .mainNav, .mobileShowOnly{
        display: block;
    }
    .box_info{
        right: 30px;
        top: 20px;    
    }
    .box_seegebiet{
        right: 30px;
        top: 30px;    
    }
 
    .box_seebestattungen{
        right: 30px;
        top: 10px;
    }
    
    .box_Vorsorge{
        right: 30px;
        top: 90px;
    }
   .box_Gedenkfahrten{
        right: 30px;
        top: 110px;
    }
    
    .gedenkenFormTableDaten .left, .vorsorgeGeneralForm .left, .vorsorgeFormTableDaten .left, .bookingFormTableDaten .left{
    width: 250px;
    padding: 0px 10px;
    }
    
    .vorsorgeFormHeadLeft{
    float: none;
    width: 300px;
  }
    .vorsorgeFormHeadLeft .imageBox img{
        height: 196px;
    }
}




@media SCREEN and (max-width: 550px){
    
    .imageBox img{
    height: 250px;
    }
  
    
    .context{
    margin-left: 0%;
    margin: auto;
    width: 80%;
    }
    
    .header-visual h1{
    font-size: 40px;
    letter-spacing: 1px;
    bottom: -30px;
    text-shadow: 5px 3px 3px rgba(0, 0, 0, .5);
    margin-right: 10px;
    margin-left: 10px;
    }
    
  
    
    .navbar-brand{
     top: 25px;
     width: 200px;
     left: 6%;
    } 
    
    .topnav{
        top: auto;
        bottom: 0px;
    }
    
    .footer{
        padding-bottom: 40px;
    }

    
}



@media SCREEN and (min-width: 1150px) {

.navbar-brand{
    width: 270px;
    }
    

.navWrap{
    position: absolute; 
    left: 30%;
    top: 100px;
}
    
.navbar-nav{
    position: absolute;
    left: 350px;
    top: 75px; 
} 
 
@media SCREEN and (min-width: 1480px) {
    
    .context{
    right: 4%;
    }
}
